Netgear WNDR4700 Router CVE-2013-3071 Remote Authentication Bypass Vulnerability

Bugtraq ID: 59406
Class: Access Validation Error
CVE: CVE-2013-3071
Remote: Yes
Local: No
Published: Apr 17 2013 12:00AM
Updated: Apr 17 2013 12:00AM
Credit: Jacob Holcomb
Vulnerable: NetGear WNDR4700 1.0.0.34
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus